<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="stylesheet" href="CSS/login.css">
    <link rel="shortcut icon" href="icons/dragon-ball.ico" type="image/x-icon">
    <title>Cameo Meho</title>
</head>
<body>
    <header>

         <!-- logo cinéma -->
        <div class="logo">
            <a href="index.html"><img src="icons/logo-white.png" alt="Logo"></a>
        </div>

        <!-- liste avec liens vers les pages -->
        <div class="menu">
            <ul>
                <li>
                    <a href="index.html" title="Accueil">Accueil</a>
                </li> 
                <li>
                    <a href="films.html" title="Consultez les derniers films">Tarifs</a>
                </li> 
                <li>
                    <a href="booking.html" title="Réservez votre place">Panier</a>
                </li> 
                <li>
                    <a href="login.html" title="Connectez vous" class="current-page">Inscription | Newsletter</a>
                </li>
            </ul>
        </div>

        <!-- avatar de connexion -->
        <div class="login-logo">
            <a href="login.html"><img src="icons/user.png" alt="logo connexion"></a>
        </div>
    </header>

    <main>

        <!-- titre principal au dessus de l'image de fond -->
        <div class="content-page">

            <div class="forms">

                <!-- fomulaire d'inscription -->
                <section class="suscribe">
                    <form class="form-identity" login.html">
                        <fieldset id="field-identity">
            
                            <legend>Identité</legend>
            
                            <label for="last-name">Nom</label>
                            <input type="text" id="last-name" required>
            
                            <label for="first-name">Prénom</label>
                            <input type="text" id="first-name" required>
                            
                            <select id="civility" required>
                                <option value="">--Civilité-- </option>
                                <option value="Man">Homme</option>
                                <option value="Womman">Femme</option>
                                <option value="NonBinairy">Non genré</option>
                            </select>

                            <label for="birthday-date">Date de naissance</label>
                            <input id="birthday-date" type="date" name="birthday-date" required/>
            
                        </fieldset>
            
                        <fieldset id="field-adress">

                            <legend>Adresse</legend>
            
                            <label for="adress-number">Numéro de rue</label>
                            <input type="text" id="adress-number" required>

                            <label for="adress-name">Nom de la rue</label>
                            <input type="text" id="adress-name" required>

                            <label for="postal-code">Code postal</label>
                            <input type="text" id="postal-code" required>

                            <label for="city">Ville</label>
                            <input type="text" id="city" required>
            
                        </fieldset>

                        <fieldset id="field-mail">
                            <legend>Contact</legend>

                            <label for="mail">Adresse Mail</label>
                            <input type="email" id="mail" placeholder="example@test.com" required>

                        </fieldset>

                        <div>
                            <p>Vous désirez recevoir des mails pour être au courant des dernières sorties ?</p>
                            <input type="checkbox" id="newsletter" name="newsletter"
                                   checked>
                            <label for="newsletter">S'abonner à la Newsletter</label>
                          </div>

                        <div class="form-buttons">
                            <button type="submit" value="Envoyer">S'inscrire</button>
                            <button type="reset">Annuler</button>
                        </div>

                    </form>
                </section>

                <!-- formulaire de connexion -->
                <section class="login">
                    <form class="form-login" login.html">
                        <fieldset id="field-login">

                            <legend>Connectez-vous</legend>
            
                            <label for="login-name">Identifiant</label>
                            <input type="text" id="login-name" required>

                            <label for="login-password">Mot de passe</label>
                            <input type="password" id="login-password" required>
            
                        </fieldset>

                        <div class="form-buttons">
                            <button type="submit" value="Envoyer">Se connecter</button>
                            <button type="reset">Annuler</button>
                        </div>
                    </form>
                </section>
            </div>
        </div>

    </main>

    <footer>
        <div id="footer-container">

            <!-- 3 logos réseaux sociaux -->
            <div class="social-networks">
            <a href="http://www.facebook.com" title="Facebook"><img src="/icons/facebook.png" alt="Facebook"></a>
            <a href="http://www.twitter.com" title="Twitter"><img src="/icons/twitter.png" alt="Twitter"></a>
            <a href="http://www.instagram.com" title="Instagram"><img src="/icons/instagram.png" alt="Instagram"></a>
        </div>

        <!-- barra de recherche et bouton connexion -->
        <div class="search">
            <div class="search-bar">
               <input type="text" class="search-term" placeholder="Vous recherchez un film en particulier ?">
               <button type="submit" class="search-button">
                <img src="/icons/search.png">
              </button>
            </div>
            <button class="global-button">Se connecter</button>
        </div>

    </footer>

    </footer>

    <script src="scripts/common.js"></script>
</body>
</html>